是时候升级你的浏览器了

你正在使用 Internet Explorer 的早期版本(IE11以下版本 或使用该内核的浏览器)。这意味着在升级浏览器前,你将无法访问此网站。

我们使用了最新的技术来搭建网站,使我们的网站更快和更容易使用。不幸的是,你的浏览器不支持这些技术。下载以下其中一款伟大的浏览器,你就可以正常访问了!如果给你带来不便,请谅解,感谢大家对我们的支持与关注。


请注意:Windows XP 及 Internet Explorer 早期版本的支持已经结束

自 2016 年 1 月 12 日起,Microsoft 不再为 IE 11 以下版本提供相应支持和更新。没有关键的浏览器安全更新,您的 PC 可能易受有害病毒、间谍软件和其他恶意软件的攻击,它们可以窃取或损害您的业务数据和信息。请参阅 微软对 Internet Explorer 早期版本的支持将于 2016 年 1 月 12 日结束的说明


更先进的浏览器

推荐使用以下浏览器的最新版本。如果你的电脑已有以下浏览器的最新版本则直接使用该浏览器访问即可。

 

为什么会出现这个页面?

如果你不知道升级浏览器是什么意思,可请教一些熟练电脑操作的朋友。如果你使用的不是IE6/7/8/9/10,而是360浏览器、QQ浏览器、搜狗浏览器等,出现这个页面是因为你使用的不是该浏览器的最新版本,升级至最新即可。